APP_NAME=echoblog
APP_HOST=127.0.0.1
APP_PORT=8080

ENVIRONMENT=development
LOG_LEVEL=1

DB_DRIVER=postgres
DB_HOST=localhost
DB_PORT=5432
DB_SSLMODE=disable
DB_NAME=echoblog
DB_USER=echoblog
DB_PASS=secret